%define pgpinline_version 0.5
%define claws2_version 1.9.6

%define bname sylpheed-claws2
%define oname sylpheed-claws
%define cname pgpinline

Summary:      This plugin handles PGP/Inline
Name:            %{bname}-%{cname}-plugin
Version:          %{claws2_version}_%{pgpinline_version}
Release:          1mdk
Group:            Networking/Mail
License:          GPL
URL:               http://sylpheed-claws.sourceforge.net/downloads/
Source:           %{cname}-%{pgpinline_version}.tar.bz2 
Buildroot:	  %{_tmppath}/%{name}-buildroot
BuildRequires: %bname-devel = %{claws2_version} 
Requires:        %bname = %{claws2_version}
Conflicts:        %{oname}-%{cname}-plugin

%description 
This plugin handles PGP/Inline signed and/or encrypted mails. 
You can decrypt mails, verify signatures or sign and encrypt 
your own mails.

%prep 
%setup -q -n %{cname}-%{pgpinline_version}

%build

%configure2_5x --disable-libintl

%make
 
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std   

%clean
rm -rf %{buildroot} 

%files
%defattr(-,root,root) 
%doc AUTHORS COPYING ChangeLog INSTALL README
%{_libdir}/%{oname}/plugins/pgpinline*

%changelog
* Fri Mar 18 2005 Charles A Edwards <eslrahc@mandrake.org> 1.9.6_0.5-1mdk
- initial Mdk pkg

 